#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'lelang_doc.lembar_data_pemilihan'} (LDP)
#{/set}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'lelang_doc.home'}</a></li>
#{if lelang.lls_status.draft}
    <li><a href="@{lelang.PaketCtr.index()}">&{'lelang_doc.daftar_paket'} </a></li>
    <li><a href="@{lelang.LelangCtr.edit(lelang.lls_id)}">&{'lelang_doc.edit_paket'}</a></li>
#{/if}
#{else}
    <li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang_doc.info_tender'}</a></li>
#{/else}
    <li class="active">&{'lelang_doc.lembar_data_pemilihan'} (LDP)</li>
</ol>
<div class="content">
    <div class="bs-callout bs-callout-info">
        &{'lelang_doc.lembar_pemilihan_mengacu'}
    </div>
#{alert /}
#{form @lelang.DokumenCtr.ldpSubmit(lelang?.lls_id), id:'form-ldp', 'data-alert':'true', name:'form-ldp'}
    <table class="table table-sm">
        <tr>
            <th colspan="2">&{'lelang_doc.lingkup_pekerjaan_caps'}</th>
        </tr>
        <tr>
            <td width="300">&{'lelang_doc.nama_pokja_pemilihan'}</td>
            <td>${panitia?.pnt_nama}</td>
        </tr>
        <tr>
            <td>&{'lelang_doc.alamat_pokja'}</td>
            <td>${panitia?.pnt_alamat}</td>
        </tr>
        <tr>
            <td><em>Website</em></td>
            <td>${panitia?.pnt_website}</td>
        </tr>
        <tr>
            <td><em>Website</em> LPSE</td>
            <td>${server}</td>
        </tr>
        <tr>
            <td>&{'lelang_doc.nama_paket_pekerjaan'}</td>
            <td>${paket.pkt_nama}</td>
        </tr>
        <tr>
            <td>&{'lelang_doc.uraian_lingkup_pekerjaan'}</td>
            <td><textarea type="text" name="ldpcontent.lingkup_pekerjaan" class="form-control" rows="3" #{if !editable}
                          disabled #{/if} >${ldpcontent?.lingkup_pekerjaan}</textarea>
                <span class="help-block"><em>&{'lelang_doc.diisi_uraian_singkat'}</em></span>
            </td>
        </tr>
        <tr>
            <td>&{'lelang_doc.jangka_penyelesaian'}</td>
            <td>
                <div class="form-inline">
                    <div class="form-group">
                        <input type="text" name="ldpcontent.jangka_waktu_penyelesaian" class="form-control"
                               value="${ldpcontent?.jangka_waktu_penyelesaian}" onkeypress="return isNumberKey(event)"
                               style="width:80px;" #{if !editable} disabled #{/if}/>
                    </div>
	                <div class="form-group">
                        <select name="ldpcontent.keterangan_jangka_waktu_penyelesaian" class="form-control"
                                style="width:150px;" #{if !editable} disabled #{/if}>
                            <option #{if ldpcontent.keterangan_jangka_waktu_penyelesaian.equals("Hari Kalender")}selected#{/if} value="Hari Kalender">&{'lelang_doc.hari_kalender'}</option>
                            <option #{if ldpcontent.keterangan_jangka_waktu_penyelesaian.equals("Hari Kerja")}selected#{/if} value="Hari Kerja">&{'lelang_doc.hari_kerja'}</option>
                        </select>
                    </div>
                    <span class="help-block"><em>&{'lelang_doc.diisi_waktu_diperlukan'}</em></span>
                </div>
            </td>
        </tr>
        <tr>
            <th colspan="2">&{'lelang_doc.sumber_dana_caps'}</th>
        </tr>
        <tr>
            <td colspan="2">&{'lelang_doc.pekerjaan_dibiayai'} ${paket?.sumberDana} &{'lelang_doc.tahun_anggaran'} ${paket?.tahunAnggaran}</td>
        </tr>

        <!-- untuk seleksi perorangan dan badan usaha tambahkan Pemberian penjelasan dokumen pengadaan-->
    #{if !lelang.pemilihan.lelangExpress}
        #{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
            <tr>
                <th colspan="2">PEMBERIAN PENJELASAN DOKUMEN PEMILIHAN</th>
            </tr>
            <tr>
                <td colspan="2">Sebagaimana yang tercantum dalam aplikasi SPSE (Silakan <a
                        href="@{lelang.JadwalCtr.tahap(lelang.lls_id)}" class="jpopup" #{if !editable} disabled #{/if}>klik
                    di sini</a>)
                </td>
            </tr>
        #{/if}
    #{/if} <!-- penutup !lelang cepat -->

    #{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
        <tr>
            <th colspan="2">&{'lelang_doc.jadwal_tahapan_caps'}</th>
        </tr>
        <tr>
            <td colspan="2">&{'lelang_doc.tercantum_dlm_spse'}<a
                    href="@{lelang.JadwalCtr.tahap(lelang.lls_id)}" class="jpopup" #{if !editable} disabled #{/if}>&{'lelang_doc.klik_disini'}</a>)
            </td>
        </tr>
    #{/if}
        <tr>
            <th colspan="2">&{'lelang_doc.pertinjauan_lapangan'}</th>
        </tr>
        <tr>
            <td>&{'lelang_doc.peninjauan_lapangan'}</td>
            <td>
                <textarea class="form-control" name="ldpcontent.peninjauan_lapangan" rows="3" #{if !editable}
                          disabled #{/if}>${ldpcontent?.peninjauan_lapangan}</textarea>
                <span class="help-block"><em>&{'lelang_doc.diisi_tempat_hari'}</em></span>
            </td>
        </tr>

        <tr>
            <th colspan="2">&{'lelang_doc.mata_uang_caps'}</th>
        </tr>

        <tr>
            <td>&{'lelang_doc.mata_uang_digunakan'}</td>
            <td><input type="text" name="ldpcontent.matauang" class="form-control" value="${ldpcontent?.matauang}" style="width:120px;" readonly="readonly" #{if !editable} disabled #{/if}/>
            </td>
        </tr>
        <tr>
            <td>&{'lelang_doc.pembayaran_dilakukan'}</td>
            <td>
	            <select name="ldpcontent.cara_pembayaran" class="form-control" #{if !editable} disabled #{/if} style="width: 150px">
		            <option value="">-</option>
		            <option value="Bulanan" #{if ldpcontent.cara_pembayaran.equals("Bulanan")}selected#{/if}>&{'lelang_doc.bulanan'}</option>
		            <option value="Termin" #{if ldpcontent.cara_pembayaran.equals("Termin")}selected#{/if}>&{'lelang_doc.termin'}</option>
		            <option value="Sekaligus" #{if ldpcontent.cara_pembayaran.equals("Sekaligus")}selected#{/if}>&{'lelang_doc.sekaligus'}</option>
	            </select>
            </td>
        </tr>
        <tr>
            <th colspan="2">&{'lelang_doc.masa_berlaku_caps'}</th>
        </tr>
        <tr>
            <td>&{'lelang_doc.masa_penawaran'}</td>
            <td>
                <div class="form-inline">
                    <input type="number" min="0" name="ldpcontent.masa_berlaku_penawaran" class="form-control" onkeypress="return isNumberKey(event)"
                           style="width:80px;" value="${ldpcontent?.masa_berlaku_penawaran}" required #{if !editable}
                           disabled #{/if}/>
                    &{'lelang_doc.hari_kalender_batas_akhir'}
                    <span class="form-text"><em>Diisi dengan memperhitungkan akhir pemasukan dokumen penawaran sampai penandatanganan kontrak</em></span>
                </div>
            </td>
        </tr>
        <tr>
            <th colspan="2">&{'lelang_doc.jadwal_pemasukan_caps'}</th>
        </tr>
        <tr>
            <td colspan="2">
                &{'lelang_doc.jadwal_klik_disini'}
            </td>
        </tr>
        <tr>
            <th colspan="2">&{'lelang_doc.bts_akhir_waktu'}</th>
        </tr>
        <tr>
            <td colspan="2">
                &{'lelang_doc.jadwal_klik_disini'}
            </td>
        </tr>
        <tr>
            <th colspan="2">&{'lelang_doc.pembukaan_penawaran_caps'}</th>
        </tr>
        <tr>
            <td colspan="2">
                &{'lelang_doc.jadwal_klik_disini'}
            </td>
        </tr>

    #{if !lelang.pemilihan.lelangExpress}
        #{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
            <tr>
                <th colspan="2">DOKUMEN PENAWARAN TEKNIS</th>
            </tr>
            #{if kategori.jasaLainnya || kategori.konstruksi}
                <tr>
                    <td>
                        &{'lelang_doc.daftar_personil_ahli'}
                    </td>
                    <td><input type="text" name="ldpcontent.daftar_personil" class="form-control"
                               value="${ldpcontent?.daftar_personil}" #{if !editable} disabled #{/if}/>
                        <span class="help-block"><em>&{'lelang_doc.diisi_jabatan_organisasi'}</em></span>
                    </td>
                </tr>
            #{/if}
            <tr>
                <td>
                    &{'lelang_doc.daftar_peralatan_utama'}
                </td>
                <td><input type="text" name="ldpcontent.peralatan_utama" class="form-control"
                           value="${ldpcontent?.peralatan_utama}" #{if !editable} disabled #{/if}/>
                    <span class="help-block"><em>&{'lelang_doc.dlm_hal_bag_pekerjaan'}</em></span>
                </td>
            </tr>
            <tr>
                <td>&{'bag_subkontrak'}</td>
                <td><input type="text" name="ldpcontent.bagian_subkontrak" class="form-control"
                           value="${ldpcontent?.bagian_subkontrak}" #{if !editable} disabled #{/if}/>
                    <span class="help-block"><em>&{'lelang_doc.diisi_pekerjaan_subkontrak'}</em></span>
                </td>
            </tr>
            <tr>
                <td>&{'lelang_doc.uji_mutu_teknis'}</td>
                <td><label>&{'lelang_doc.bahan'}</label>
                    <input type="text" name="ldpcontent.uji_mutu_bahan" class="form-control"
                           value="${ldpcontent?.uji_mutu_bahan}" #{if !editable} disabled #{/if}/>
                    <span class="help-block"><em>&{'lelang_doc.diisi_diperlukan'}</em></span>
                    <label>&{'lelang_doc.lat'}</label>
                    <input type="text" name="ldpcontent.uji_mutu_alat" class="form-control"
                           value="${ldpcontent?.uji_mutu_alat}" #{if !editable} disabled #{/if}/>
                    <span class="help-block"><em>&{'lelang_doc.diisi_apabila_diperlukan'}</em></span></td>
            </tr>
        #{/if}
    #{/if}

    #{if !lelang.pemilihan.lelangExpress}
            #{if evaluasi.gugur}
                <tr>
                    <th colspan="2">&{'lelang_doc.evaluasi_sistem_gugur'}</th>
                </tr>
            #{/if}
            #{elseif evaluasi.umurEkonomis}
                <tr>
                    <th colspan="2">&{'lelang_doc.evaluasi_sistem_biaya'}</th>
                </tr>
            #{/elseif}
            #{else}
                <tr>
                    <th colspan="2">&{'lelang_doc.evaluasi_sistem_nilai'}</th>
                </tr>
            #{/else}
            <tr>
                <td>&{'lelang_doc.ambang_teknis'}</td>
                <td><input type="text" id="ldpContentAmbangBatas" name="ldpcontent.ambang_batas" class="form-control"
                           style="width:100px;" value="${ldpcontent?.ambang_batas}"
                           onkeypress="return isNumberKey(event)" #{if !editable} disabled #{/if}/></td>
            </tr>
            #{if evaluasi.nilai}
                <tr>
                    <td>&{'lelang_doc.bobot_teknis'}</td>
                    <td>
                        <div id="errmsgBobotTeknis" style="margin-top: 5px; margin-bottom: 5px;display: none;"
                             class="bs-callout bs-callout-danger"></div>
                        <div class="input-group" style="width:100px;padding-top:5px;">
                            <input type="number"
                                   #{if kategori.konsultansi || kategori.jkKonstruksi} max="80" min="60" #{/if}
                                   #{else} max="30" min="10" #{/else}
                                   step="0.01"  name="ldpcontent.bobot_teknis" class="form-control" style="width:100px;"
                                   value="${ldpcontent?.bobot_teknis}" #{if !editable} disabled #{/if}/>
                            <div class="input-group-append"><span class="input-group-text">%</span></div></div>
	                    <span class="form-text">
                            <em>Diisi dengan persentase antara #{if kategori.konsultansi || kategori.jkKonstruksi}60 s.d 80#{/if} #{else}10% s.d 30%#{/else}</em>
                        </span>
                    </td>
                </tr>
                <tr>
                    <td>&{'lelang_doc.bobot_harga'}</td>
                    <td>
                        <div id="errmsgBobotHarga" style="margin-top: 5px; margin-bottom: 5px; display: none;"
                             class="bs-callout bs-callout-danger"></div>
                        <div class="input-group" style="width:100px;padding-top:5px;">
                                <input type="number"
                                    #{if kategori.konsultansi || kategori.jkKonstruksi} max="40" min="20" #{/if}
                                    #{else} max="90" min="70" #{/else}
                                    step="0.01"  name="ldpcontent.bobot_harga" class="form-control" style="width:100px;"
                                    value="${ldpcontent?.bobot_harga}" #{if !editable} disabled #{/if}/>
                            <div class="input-group-append"><span class="input-group-text">%</span></div></div>
	                    <span class="form-text">
                            <em>Diisi dengan persentase antara #{if kategori.konsultansi || kategori.jkKonstruksi}20 s.d 40#{/if} #{else}70% s.d 90%#{/else}</em>
                        </span>
                    </td>
                </tr>
            #{/if}
    #{/if} <!-- penutup !lelang cepat -->

        <!-- untuk kategori seleksi perorangan dan badan usaha tambahkan evaluasi teknis, evaluasi biaya dan unit biaya personil berdasarkan satuan waktu -->
        <!-- untuk seleksi badan usaha tambahkan jadwal tahapan pemilihan setelah evaluasi teknis -->
    #{if !lelang.pemilihan.lelangExpress}
        #{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
            <tr>
                <th colspan="2">&{'lelang_doc.evaluasi_teknis_caps'}</th>
            </tr>
            <!--
<tr>
  <td colspan="2">
      <div id="errmsg_bobot_teknis" style="margin-top: 5px; margin-bottom: 5px;" class="bs-callout bs-callout-danger" #{if !editable} disabled #{/if}></div>
      Bobot unsur-unsur pokok yang dinilai:
  </td>
  </tr> -->
            <!--
<tr>
  <td>Nilai Evaluasi Teknis</td>
  <td>
    #{if kategori.konsultansi || kategori.jkKonstruksi}
      <em> NILAI PENGALAMAN PERUSAHAAN + NILAI PENDEKATAN DAN METODOLOGI + NILAI KUALIFIKASI TENAGA AHLI </em>
    #{/if}
    #{if kategori.konsultansiPerorangan}
      <em> NILAI PENDEKATAN DAN METODOLOGI + NILAI KUALIFIKASI TENAGA AHLI </em>
    #{/if}

     *{ <input id="nilai_evaluasi_teknis" type="text" name="ldpcontent.nilai_evaluasi_teknis" class="form-control" style="width:180px;" value="${ldpcontent?.nilai_evaluasi_teknis}" #{if !editable} disabled #{/if}/>}*

  *{<span id="nilai_evaluasi_teknis">${ldpcontent?.nilai_evaluasi_teknis}</span>
  <input id="nilai_evaluasi_teknis2" type="hidden" name="ldpcontent.nilai_evaluasi_teknis" class="form-control" style="width:80px;" value="${ldpcontent?.nilai_evaluasi_teknis}" #{if !editable} disabled #{/if}/>}*

  </td><!-- NILAI PENDEKATAN DAN METODOLOGI + NILAI KUALIFIKASI TENAGA AHLI -->
            <!-- untuk badan usaha tambahkan juga dengan pengalaman perusahaan -->
            <!-- </tr> -->
            <tr>
                <td>&{'lelang_doc.unsur_pokok'} :</td>
                <td #{errorClass 'ldpcontent.evaluasiTeknis'/}>
                        <textarea name="ldpcontent.evaluasiTeknis" class="form-control editor" id="txtEvaluasiTeknis"
                                  rows="12">${ldpcontent?.evaluasiTeknis}</textarea>
                        <div class="invalid-feedback">#{error 'ldpcontent.evaluasiTeknis' /}</div>
                </td>
            </tr>
            <tr>&{'lelang_doc.ambang_teknis'} (<em>passing grade</em>)</td>
                <td><input type="text" name="ldpcontent.ambang_batas_teknis" class="form-control" onkeypress="return isNumberKey(event)"
                           value="${ldpcontent?.ambang_batas_teknis}" style="width:80px;"
                           onkeypress="return isNumberKey(event)" #{if !editable} disabled #{/if}/></td>
            </tr>
            <!-- evaluasi teknis untuk konsultansi perorangan -->
            <tr>
                <th colspan="2">&{'lelang_doc.evaluasi_biaya_caps'}</th>
            </tr>
            <tr>
                <td colspan="2">
                    &{'lelang_doc.jadwal_klik_disini'}
                </td>
            </tr>
            <tr>
                <th colspan="2">&{'lelang_doc.berdasar_waktu'}</th>
            </tr>
            <tr>
                <td colspan="2">&{'lelang_doc.satuan_waktu'}</td>
            </tr>
            <tr>
                <td>lelang_doc.satu_bulan</td>
                <td>
                    <div class="form-inline"><input type="text" name="ldpcontent.biaya_personil_bulan" onkeypress="return isNumberKey(event)"
                                                    value="${ldpcontent?.biaya_personil_bulan}" class="form-control"
                                                    style="width:80px;" #{if !editable} disabled #{/if}/>&{'lelang_doc.hari_kerja'}.
                    </div>
                </td>
            </tr>
            <tr>
                <td>1 (satu) hari kerja</td>
                <td>
                    <div class="form-inline"><input type="text" name="ldpcontent.biaya_personil_hari" onkeypress="return isNumberKey(event)"
                                                    value="${ldpcontent?.biaya_personil_hari}" class="form-control"
                                                    style="width:80px;" #{if !editable} disabled #{/if}/> &{'lelang_doc.jam_kerja'}.
                    </div>
                </td>
            </tr>
        #{/if} <!-- batas kategori konsultansi perorangan dan badan usaha -->
    #{/if} <!-- penutup !lelang cepat -->

    #{if !lelang.pemilihan.lelangExpress}
        <tr>
            <th colspan="2">&{'leleng_doc.sanggahan_pengaduan'}</th>
        </tr>
        <tr>
            <td colspan="2">&{'lelang_doc.sanggahan_disampaikan'}</td>
        </tr>
        <tr>
            <td>&{'lelang_doc.tembusan_sanggahan'}</td>
            <td><input type="text" name="ldpcontent.sanggahan_tembusan_ppk"
                       value="${ldpcontent?.sanggahan_tembusan_ppk}" class="form-control"
                       style="margin-bottom:5px;" #{if !editable} disabled #{/if}/>
                <span class="help-block"><em>&{'lelang_doc.selaku_ppk'}</em></span>
                <input type="text" name="ldpcontent.sanggahan_tembusan_pa" value="${ldpcontent?.sanggahan_tembusan_pa}"
                       class="form-control" style="margin-bottom:5px;" #{if !editable} disabled #{/if}/>
                <span class="help-block"><em>&{'lelang_doc.selaku_pa'}<</em></span>
                <input type="text" name="ldpcontent.sanggahan_tembusan_apip"
                       value="${ldpcontent?.sanggahan_tembusan_apip}" class="form-control" #{if !editable}
                       disabled #{/if}/>
                <span class="help-block">&{'lelang_doc.selaku_apip'}</span>
            </td>
        </tr>
        <tr>
            <td>&{'lelang_doc.pengaduan_spse'}</td>
            <td><input type="text" name="ldpcontent.pengaduan_ke" value="${ldpcontent?.pengaduan_ke}"
                       class="form-control" #{if !editable} disabled #{/if}/>
                <span class="help-block">&{'lelang_doc.selaku_apip'}</span>
            </td>
        </tr>
    #{/if} <!-- penutup !lelang cepat -->

    #{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
        <tr>
            <th colspan="2">&{'lelang_doc.jaminan_pelaksanaan'}#{if lelang.pemilihan.lelangExpress}<br/><span class="help-block"><em>&{'lelang_doc.hanya_jasa_lainnya'}</em></span>#{/if}
            </th>
        </tr>
        <tr>
            <td>&{'lelang_doc.masa_berlkau_jaminan'}</td>
            <td>
                <div class="form-inline"><input type="number" min="0" name="ldpcontent.jaminan_pelaksanaan_masa" onkeypress="return isNumberKey(event)"
                                                value="${ldpcontent?.jaminan_pelaksanaan_masa}" class="form-control"
                                                placeholder="diisi dengan memperhitungkan mulai dari tanggal penandatanganan kontrak sampai dengan serah terima Barang."
                                                style="width:80px;" #{if !editable} disabled #{/if}/> &{'lelang_doc.hari_kalender_penandatanganan'}
                </div>
                <span class="help-block"><em>&{'lelang_doc.diisi_dgb_hitung_tgl'}</em></span>
            </td>
        </tr>
        <tr>
            <td>&{'lelang_doc.jaminan_pelaksanaan'}</td>
            <td><input type="text" name="ldpcontent.jaminan_pelaksanaan_ke"
                       value="${ldpcontent?.jaminan_pelaksanaan_ke}" class="form-control" #{if !editable}
                       disabled #{/if}/>
                <span class="help-block"><em>&{'lelang_doc.diisi_nama_ppk'}</em></span></td>
        </tr>
        <tr>
            <td>&{'lelang_doc.dicairkan_pada'}</td>
            <td><select name="ldpcontent.jaminan_pelaksanaan_kas" class="form-control"
                        style="width:200px;" #{if !editable} disabled #{/if}>
                <option value="-" #{if ldpcontent.jaminan_pelaksanaan_kas == '-'} selected #{/if} >-</option>
                <option value="Kas Negara" #{if ldpcontent.jaminan_pelaksanaan_kas == 'Kas Negara'} selected #{/if} >&{'lelang_doc.kas_negara'}
                </option>
                <option value="Kas Daerah" #{if ldpcontent.jaminan_pelaksanaan_kas == 'Kas Daerah'} selected #{/if}>&{'lelang_doc.kas_daerah'}
                </option>
            </select></td>
        </tr>
        <tr>
            <th colspan="2">&{'lelang_doc.jaminan_dp'}</th>
        </tr>
        <tr>
            <td>&{'lelang_doc.nilai_dp'}</td>
            <td>
                <div class="form-inline">
                    <div id="errmsgJaminanUangMuka" style="margin-top: 5px; margin-bottom: 5px; display: none" class="bs-callout bs-callout-danger"></div>
                    <div class="input-group" style="width:100px;padding-top:5px;">
                        <input type="text" name="ldpcontent.jaminan_uang_muka_nilai" value="${ldpcontent?.jaminan_uang_muka_nilai}" class="form-control" style="width:200px;" #{if !editable} disabled #{/if}/>
                        <div class="input-group-append"><span class="input-group-text">%</span></div>
                    </div>
                    &{'lelang_doc.dari_nilai_kontrak'}
                </div>
            </td>
        </tr>
        <tr>
            <td>&{'llang_doc.dp_kepada'}</td>
            <td><input type="text" name="ldpcontent.jaminan_uang_muka_ke" value="${ldpcontent?.jaminan_uang_muka_ke}"
                       class="form-control" #{if !editable} disabled #{/if}/>
                <span class="help-block"><em>&{'lelang_doc.diisi_nama_ppk'}</em></span></td>
        </tr>
        <tr>
            <td>&{'lelang_doc.dp_cair'}</td>
            <td><select name="ldpcontent.jaminan_uang_muka_kas" class="form-control" style="width:200px;"#{if !editable}
                        disabled #{/if} >
                <option value="-" #{if ldpcontent.jaminan_uang_muka_kas == '-'} selected #{/if} >-</option>
                <option value="Kas Negara" #{if ldpcontent.jaminan_uang_muka_kas == 'Kas Negara'} selected #{/if} >&{'lelang_doc.kas_ngara'}
                    Negara
                </option>
                <option value="Kas Daerah" #{if ldpcontent.jaminan_uang_muka_kas == 'Kas Daerah'} selected #{/if}>&{'lelang_doc.kas_daerah'}
                </option>
            </select></td>
        </tr>
    #{/if}

    #{if !lelang.pemilihan.lelangExpress}
        #{if kategori.barang}
            <tr>
                <th colspan="2">&{'lelang_doc.sertifikat_garansi'}</th>
            </tr>
            <tr>
                <td>&{'lelang_doc.garansi_berlaku'}</td>
                <td>
                    <div class="form-inline"><input type="number" min="0" name="ldpcontent.garansi" onkeypress="return isNumberKey(event)"
                                                    value="${ldpcontent?.garansi}" class="form-control"
                                                    style="width:80px;" #{if !editable} disabled #{/if}/> &{'lelang_doc.hari_serah_terima'}
                    </div>
                    <span class="help-block"><em>&{'lelang_doc.diisi_dari_serah_terima'}</em></span>
                </td>
            </tr>
        #{/if}
        #{elseif kategori.konstruksi || kategori.jasaLainnya}
            <tr>
                <th colspan="2">&{'lelang_doc.jaminan_pemeliharaan'}</th>
            </tr>
            <tr>
                <td>&{'lelang_doc.masa_berlaku_jaminan_pemeliharaan'}</td>
                <td>
                    <div class="form-inline"><input type="number" min="0" name="ldpcontent.masa_berlaku_jaminan_pemeliharaan"
                                                    value="${ldpcontent?.masa_berlaku_jaminan_pemeliharaan}" onkeypress="return isNumberKey(event)"
                                                    class="form-control" style="width:80px;" #{if !editable}
                                                    disabled #{/if}/> &{'lelang_doc.hari_kalender_penandatanganan'}
                    </div>
                    <span class="help-block"><em>&{'lelang_doc.dari_serah_pertama'}</em></span>
                </td>
            </tr>
            <tr>
                <td>&{'lelang_doc.jaminan_ppk'}</td>
                <td><input type="text" name="ldpcontent.penerima_jaminan_pemeliharaan"
                           value="${ldpcontent?.penerima_jaminan_pemeliharaan}" class="form-control" #{if !editable}
                           disabled #{/if}/><span class="help-block"><em>&{'lelang_doc.diisi_nama_ppk'}</em></span>
                </td>
            </tr>
            <tr>
                <td>&{'lelang_doc.jaminan_pemeliharaan_cair'}</td>
                <td><select name="ldpcontent.pencairan_jaminana_pemeliharaan" class="form-control"
                            style="width:200px;" #{if !editable} disabled #{/if}>
                    <option value="Kas Negara" #{if ldpcontent.pencairan_jaminana_pemeliharaan == 'Kas Negara'}
                            selected #{/if}>&{'lelang_doc.kas_negara'}
                    </option>
                    <option value="Kas Daerah" #{if ldpcontent.pencairan_jaminana_pemeliharaan == 'Kas Daerah'}
                            selected #{/if}>&{'lelang_doc.kas_daerah'}
                    </option>
                </select></td>
            </tr>
        #{/elseif}
        #{if  kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
            <tr>
                <th colspan="2">&{'lelang_doc.dp'}</th>
            </tr>
            <tr>
                <td>&{'lelang_doc.nilai_dp'}</td>
                <td>
                    <div class="form-inline">
                        <div id="errmsgJaminanUangMuka" style="margin-top: 5px; margin-bottom: 5px;display: none;" class="bs-callout bs-callout-danger"></div>
                        <div class="input-group" style="width:100px;padding-top:5px;">
                            <input type="text" name="ldpcontent.jaminan_uang_muka_nilai" value="${ldpcontent?.jaminan_uang_muka_nilai}" class="form-control" style="width:200px;" #{if !editable} disabled #{/if}/>
                            <div class="input-group-append"><span class="input-group-text">%</span></div>
                        </div>
                        &{'lelang_doc.dari_nilai_kontrak'}
                    </div>
                </td>
            </tr>
            <tr>
                <td>&{'lelang_doc.dp_kepada'}</td>
                <td><input type="text" name="ldpcontent.jaminan_uang_muka_ke"
                           value="${ldpcontent?.jaminan_uang_muka_ke}" class="form-control" #{if !editable}
                           disabled #{/if}/>
                    <span class="help-block"><em>&{'lelang_doc.diisi_nama_ppk'}</em></span></td>
            </tr>
            <tr>
                <td>&{''}</td>
                <td><select name="ldpcontent.jaminan_uang_muka_kas" class="form-control"
                            style="width:200px;" #{if !editable} disabled #{/if}>
                    <option value="Kas Negara" #{if ldpcontent.jaminan_uang_muka_kas == 'Kas Negara'} selected #{/if} >
                    &{'lelang_doc.kas_negara'}
                    </option>
                    <option value="Kas Daerah" #{if ldpcontent.jaminan_uang_muka_kas == 'Kas Daerah'} selected #{/if}>
                    &{'lelang_doc.kas_daerah'}
                    </option>
                </select></td>
            </tr>
        #{/if}
        <tr>
            <td colspan="2"><strong> &{'lelang_doc.ketentuan_lainnya'}</strong></td>
        </tr>
        <tr>
            <td>&{'lelang_doc.ketentuan_tambahan'}</td>
            <td><textarea name="ldpcontent.ketentuan_lain" rows="6" cols="30" id="txtKetentuanLain" class="form-control editor" #{if !editable}
                          disabled #{/if}>${ldpcontent?.ketentuan_lain}</textarea></td>
        </tr>
    #{/if}
    </table>
#{if editable} #{saveButton /} #{/if}
#{backButton action:backUrl /}
#{/form}
</div>

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
<script type="text/javascript" src="https://cdn.ckeditor.com/4.6.2/standard/ckeditor.js"></script>
#{if !lelang.pemilihan.lelangExpress}
    <script>
        //validasi sub unsur pengalaman perushaan
            #{if !kategori.konsultansiPerorangan}
            $("[name=simpan]").click(function () {
                var totalSubUnsurPengalamanPerushaan = hitungSubUnsurPengalamanPerushaan();
                if (totalSubUnsurPengalamanPerushaan > 100) {
                    window.scrollTo(0, 1050);
                    $("#errmsg_1").html("* Total nilai Sub unsur pengalaman perusahaan lebih dari 100.").show();
                    return false;
                } else if (totalSubUnsurPengalamanPerushaan < 100) {
                    window.scrollTo(0, 1050);
                    $("#errmsg_1").html("* Total nilai Sub unsur pengalaman perusahaan kurang dari 100.").show();
                    return false;
                }
            });
            #{/if}
    </script>
#{/if}

#{if !evaluasi.gugur && !evaluasi.umurEkonomis}
<script type="text/javascript">
	$("[name='ldpcontent.ambang_batas'], [name='ldpcontent.bobot_teknis'], [name='ldpcontent.bobot_harga'], [name='ldpcontent.jaminan_uang_muka_nilai']").keypress(function (e) {
		return isNumberKey(e);
	});

	$("[name=simpan]").click(function () {
		var ldpBobotTeknis = $("[name='ldpcontent.bobot_teknis']").val();
		var ldpBobotHarga = $("[name='ldpcontent.bobot_harga']").val();
		var ldpJaminanUangMuka = $("[name='ldpcontent.jaminan_uang_muka_nilai']").val();
		if (parseFloat(ldpBobotTeknis) > 100) {
			$("#errmsgBobotTeknis").html("* Bobot Teknis tidak boleh lebih dari 100").show();
			$("[name='ldpcontent.bobot_teknis']").focus();
			return false;
		}

		if (parseFloat(ldpBobotHarga) > 100) {
			$("#errmsgBobotHarga").html("* Bobot Harga tidak boleh lebih dari 100").show();
			$("[name='ldpcontent.bobot_harga']").focus();
			return false;
		}

		if (parseFloat(ldpJaminanUangMuka) > 100) {
			$("#errmsgJaminanUangMuka").html("* Nilai jaminan uang muka tidak boleh lebih dari 100").show();
			$("[name='ldpcontent.jaminan_uang_muka_nilai']").focus();
			return false;
		}
	});
</script>
#{/if}
#{else}
<script type="text/javascript">
	$("[name='ldpcontent.jaminan_uang_muka_nilai']").keypress(function (e) {
		return isNumberKey(e);
	});
	$("[name='ldpcontent.jaminan_pelaksanaan_ke']").keyup(function(e){
		$("[name='ldpcontent.penerima_jaminan_pemeliharaan']").val($(this).val());
		$("[name='ldpcontent.jaminan_uang_muka_ke']").val($(this).val());
    });
	$("[name='ldpcontent.jaminan_pelaksanaan_kas']").change(function(e){
		$("[name='ldpcontent.pencairan_jaminana_pemeliharaan']").val($(this).val());
		$("[name='ldpcontent.jaminan_uang_muka_kas']").val($(this).val());
	});
	$("[name=simpan]").click(function(){
		var ldpJaminanUangMuka = $("[name='ldpcontent.jaminan_uang_muka_nilai']").val();
		if (parseFloat(ldpJaminanUangMuka) > 100){
			$("#errmsgJaminanUangMuka").html("* Nilai jaminan uang muka tidak boleh lebih dari 100").show();
			$("[name='ldpcontent.jaminan_uang_muka_nilai']").focus();
			return false;
		}
	});
</script>
#{/else}
#{/set}



